map: Crashed Reach
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 93c92c9c-6768-4481-b217-9eaea730c200
  playerICName: Wolfgang Petry
  playerOOCName: Fetz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 956320ec-9639-40b8-b518-250ac0c47910
  playerICName: Simon Flamecoat
  playerOOCName: Katnip
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ebb75bea-e3cf-4937-a247-9777430d197e
  playerICName: Allen Diaz
  playerOOCName: ShootsTheMoon
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 42e9139a-1c48-4ce1-8cb8-38d8a419aba9
  playerICName: Nomu-Tee
  playerOOCName: Thesuperheroalex
roundEndText: >2-

  [bold]Innocents[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Nomu-Tee

  [color=green][bold]Innocents[/bold][/color]: 2

  [bullet/] Allen Diaz

  [bullet/] Simon Flamecoat (Dead)

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Wolfgang Petry

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 10993
endTick: 4303548
duration: 00:03:38.6997813
fileCount: 4
size: 945622
uncompressedSize: 5492109
endTime: 1.15:50:51.4232151
...
